<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8ba7fb2868e8843ab861836b6897545">
  <dict>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-09-07 10:56:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
